<div class="parallax background--elephant">
  <div class="parallax__block--center">
    <span class="block--dark text--large text--wide">ALTERRAH</span>
    <!-- Rediscover the Web -->
  </div>
</div>

<div class="block--dark">
  <div class="text--center text--large">Mission Statement:<br/>Provide News in a meaningful and digestible way.</div>
  <br/><br/>
  <div class="">Objectives</div>
  - Provide a service to people who care about expelling their own bias <br/>
  - Gauge organic interest in stories as opposed to just media interests <br/>

</div>

<div class="parallax background--portrait">
  <div class="parallax__block--center">
    <span class="block--light text--large text--wide">
      Reconcile with the Truth
    </span>
  </div>
</div>

<div class="block--dark">
  <!-- TODO: Turn this into some generic css class-->
  <div style="margin-top: 10px; margin-bottom: 10px;" class="text--center text--large">
    <%= link_to 'Explore Alterrah', main_path, class: 'button--large background--white' %>
  </div>
</div>